<!ENTITY wdw_cardbookConfigurationAddCustomFieldTitle "Modificación de campos personalizados">
<!ENTITY customFieldCodeLabel "Nombre del campo:">
<!ENTITY customFieldLabelLabel "Etiqueta del campo:">
